Package org.opensaml.saml.saml1.binding.artifact

# Interface SAML1Artifact

All Superinterfaces:
  `SAMLArtifact`

All Known Implementing Classes:
  `AbstractSAML1Artifact`, `SAML1ArtifactType0001`, `SAML1ArtifactType0002`

public interface SAML1Artifact extends SAMLArtifact
Interface marker for SAML 1 artifacts.

## Method Summary

### Methods inherited from interface org.opensaml.saml.common.binding.artifact.SAMLArtifact

`getArtifactBytes, getTypeCode`